/* common css */
ol, ul {
    list-style: none;
}
article, aside, dialog, figure, footer, header, img, nav, section {
    display: block;
}
*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a,
abbr,
address,
b,
blockquote,
body,
button,
caption,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
figure,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
i,
iframe,
img,
input,
ins,
kbd,
label,
legend,
li,
object,
ol,
p,
pre,
q,
samp,
small,
span,
strong,
sub,
sup,
table,
tbody,
td,
textarea,
tfoot,
th,
thead,
tr,
ul,
var {
    border: 0;
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    outline: 0
}
.header,
.header-landing-pages {
    z-index: 10;
    border-bottom: 1px solid #e7e9ee
}
/* header css */
header, .main {
    width: 100%;
    float: left;
}
.header, .header-landing-pages {
    z-index: 10;
    border-bottom: 1px solid #e7e9ee;
}
.header-landing-pages__logo, .header__logo {
    background-image: url(/wp-content/themes/VTEXTheme/v2/images/base/vtex.svg);
}
.header {
    height: 80px;
    background-color: #fff;
    display: flex;
    position: fixed
}

.header__navigation {
    flex: 1
}

.header__right {
    margin-left: auto;
    position: relative
}

.header__logo {
    width: 116px;
    height: 42px;
    margin-top: 18px;
    margin-left: 20px;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: cover;
    text-indent: -99999px;
    float: left
}

.header__languages,
.header__menu {
    height: 79px;
    position: relative;
    align-items: center
}

.header__menu {
    float: left;
    width: 80px;
    border-left: 1px solid #e7e9ee;
    display: none;
    justify-content: center
}

.header__languages {
    float: right;
    display: flex;
    justify-content: center;
    padding-left: 24px;
    padding-right: 24px
}

.header__languages:before {
    height: 48px;
    width: 1px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -24px;
    background-color: #E7E9EE;
    content: ""
}

.header__languages__icon {
    display: flex;
    align-items: center;
    justify-content: center
}

.header__languages__globe {
    width: 20px;
    height: 20px;
    fill: #fff;
    stroke: #4A596B
}

.header__languages__arrow-down {
    fill: none;
    width: 24px;
    height: 24px;
    margin-left: 8px;
    stroke: #4A596B
}

.header__languages__list {
    width: 400px;
    padding: 32px;
    background-color: #fff;
    border: 1px solid #e7e9ee;
    position: absolute;
    right: 0;
    top: 100%;
    box-shadow: 0 20px 25px rgba(20, 32, 50, .1);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: All .2s ease-in-out;
    -moz-transition: All .2s ease-in-out;
    -o-transition: All .2s ease-in-out;
    transition: All .2s ease-in-out;
    -webkit-transform: translate3d(0, -10px, 0);
    -moz-transform: translate3d(0, -10px, 0);
    -o-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0)
}

.header__languages__item {
    float: left;
    width: 50%;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 8px
}

.header__languages__item:nth-last-child(1) {
    margin-bottom: 0
}

.header__languages__link {
    color: #a1a8b3
}

.header__languages__link.active {
    color: #142032
}

.header__languages__link:hover {
    color: #f71963
}

.header-landing-pages {
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    position: fixed;
    background-color: #fff;
    padding-top: 18px
}

.header-landing-pages-nav {
    padding-top: 0
}

.header-landing-pages__logo {
    width: 118px;
    height: 42px;
    float: left;
    text-indent: -999999px;
    display: inline-block
}

.header-landing-pages__slogan {
    float: right;
    width: 92px;
    height: 42px;
    text-indent: -999999px;
    display: inline-block;
    background-image: url(/wp-content/themes/VTEXTheme/v2/images/base/slogan.svg)
}

.header-landing-pages__logo-image {
    float: left
}

.header-landing-pages__logo-image img {
    height: 42px
}

.header-landing-pages__container {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    height: 80px
}

.header-landing-pages__nav {
    margin-left: 28px
}

.header-landing-pages__nav ul {
    display: flex
}

.header-landing-pages__nav li {
    margin-left: 40px;
    font-size: 16px;
    line-height: 28px;
    height: 80px;
    display: flex;
    align-items: center;
    position: relative
}

.header-landing-pages__nav li.active {
    color: #F71963
}

.header-landing-pages__nav li.active:after {
    content: "";
    width: 100%;
    height: 3px;
    background-color: #F71963;
    position: absolute;
    left: 0;
    bottom: 0;
    opacity: 1
}

.header-landing-pages__nav li a {
    position: relative;
    color: #142032;
    padding: 10px 0
}

.header-landing-pages__nav li a.active,
.header-landing-pages__nav li a:hover {
    color: #E31C58
}

.header-landing-pages__nav li a:after {
    content: "";
    width: 100%;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #E31C58;
    opacity: 0
}

.header-landing-pages__nav li a.active:after {
    opacity: 1
}

.header-landing-pages__button {
    margin-left: auto
}

.header-landing-pages__menu {
    width: 100%;
    height: 100vh;
    height: calc(100vh - 64px);
    background-color: #fff;
    position: fixed;
    top: 64px;
    left: 0;
    display: none
}

.header-landing-pages__menu ul {
    margin-top: 32px;
    float: left;
    width: 100%
}

.header-landing-pages__menu ul li {
    font-size: 20px;
    line-height: 30px;
    color: #142032;
    float: left;
    width: 100%;
    margin-bottom: 26px
}

.header-landing-pages__menu ul li a {
    color: #142032;
    border-left: 2px solid transparent;
    padding-left: 28px;
    float: left;
    width: 100%
}

.header-landing-pages__menu ul li:first-child a {
    border-color: #E31C58
}

.header-landing-pages .header__menu {
    display: none
}

@media (min-width:1199px) {
    .header__nav li a,
    .header__nav li a p {
        -webkit-transition: All .2s ease-in-out;
        -moz-transition: All .2s ease-in-out;
        -o-transition: All .2s ease-in-out;
        transition: All .2s ease-in-out
    }
    .header__nav li a:hover,
    .header__nav li.item-description a:hover,
    .header__nav li:hover a {
        color: #E31C58
    }
}

@media (min-width:1200px) {
    .header__nav {
        float: left;
        margin-left: 32px
    }
    .header__nav li {
        margin-right: 32px;
        float: left;
        font-size: 16px;
        line-height: 28px;
        position: relative;
        height: 80px;
        display: flex;
        align-items: center
    }
    .header__nav li a {
        color: #142032
    }
    .header__nav li.item-help-center a {
        position: relative;
        padding-right: 28px
    }
    .header__nav li.item-help-center a:after {
        background: url(/wp-content/themes/VTEXTheme/v2/images/base/help-center.svg) top center no-repeat;
        content: " ";
        width: 24px;
        height: 14px;
        position: absolute;
        top: 3px;
        right: 0
    }
    .header__nav li.item-contact a {
        position: relative;
        padding-right: 28px;
        color: #4A596B;
        -webkit-transition: All .3s ease-in-out;
        -moz-transition: All .3s ease-in-out;
        -o-transition: All .3s ease-in-out;
        transition: All .3s ease-in-out;
        display: flex;
        height: 100%;
        align-items: center
    }
    .header__nav li.item-contact a:after,
    .header__nav li.item-contact a:before {
        background: url(/wp-content/themes/VTEXTheme/v2/images/icons/arrow-contact.svg) top center no-repeat;
        content: " ";
        width: 16px;
        height: 16px;
        position: absolute;
        top: 50%;
        right: 0;
        margin-top: -9px;
        opacity: 1;
        -webkit-transition: All .3s ease-in-out;
        -moz-transition: All .3s ease-in-out;
        -o-transition: All .3s ease-in-out;
        transition: All .3s ease-in-out
    }
    .header__nav li.item-contact a:before {
        background: url(/wp-content/themes/VTEXTheme/v2/images/icons/arrow-contact-pink.svg) top center no-repeat;
        opacity: 0;
        -webkit-transform: translate3d(-20px, 0, 0);
        -moz-transform: translate3d(-20px, 0, 0);
        -o-transform: translate3d(-20px, 0, 0);
        transform: translate3d(-20px, 0, 0)
    }
    .header__nav li.item-contact:hover a:before,
    .header__nav li:hover .sub-menu {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0)
    }
    .header__nav li.item-contact:hover a {
        color: #E31C58
    }
    .header__nav li.item-contact:hover a:before {
        opacity: 1;
        transform: translate3d(0, 0, 0)
    }
    .header__nav li.item-contact:hover a:after {
        opacity: 0;
        -webkit-transform: translate3d(20px, 0, 0);
        -moz-transform: translate3d(20px, 0, 0);
        -o-transform: translate3d(20px, 0, 0);
        transform: translate3d(20px, 0, 0)
    }
    .header__nav li .sub-menu {
        left: 0;
        top: 79px;
        width: 375px;
        padding: 0 0 24px;
        display: block !important;
        position: absolute;
        background-color: #fff;
        border: 1px solid #e7e9ee;
        box-shadow: 0 30px 60px rgba(20, 32, 50, .1);
        z-index: 10;
        float: left;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: All .2s ease-in-out;
        -moz-transition: All .2s ease-in-out;
        -o-transition: All .2s ease-in-out;
        transition: All .2s ease-in-out;
        -webkit-transform: translate3d(0, -10px, 0);
        -moz-transform: translate3d(0, -10px, 0);
        -o-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0)
    }
    .header__nav li .sub-menu li {
        width: 100%;
        font-size: 16px;
        line-height: 28px;
        margin: 0 0 8px;
        padding: 0 16px;
        height: auto;
        display: inline-block
    }
    .header__nav li .sub-menu li:first-child {
        margin-top: 32px
    }
    .header__nav li .sub-menu li:last-child {
        margin-bottom: 0
    }
    .header__nav li .sub-menu li a {
        color: #717786;
        padding: 0 16px;
        display: inline-block;
        width: 100%
    }
    .header__nav li .sub-menu li a:hover {
        color: #f71963
    }
    .header__nav li .sub-menu li a[href=""],
    .header__nav li .sub-menu li a[href="#"] {
        font-size: 14px;
        line-height: 21px;
        color: #4A596B !important;
        pointer-events: none;
        cursor: default;
        margin-bottom: 8px
    }
    .header__nav li .sub-menu li.item-description a {
        color: #142032;
        padding-top: 7px;
        padding-bottom: 7px
    }
    .header__nav li .sub-menu li.item-description a p {
        font-size: 14px;
        line-height: 21px;
        color: #717786;
        -webkit-transition: All .2s ease-in-out;
        -moz-transition: All .2s ease-in-out;
        -o-transition: All .2s ease-in-out;
        transition: All .2s ease-in-out
    }
    .header__nav li .sub-menu li.item-description a:hover {
        background-color: #fff3f6;
        color: #E31C58
    }
    .header__nav li .sub-menu li.item-full {
        right: 65px;
        width: 191px !important;
        height: 100%;
        position: absolute;
        padding-left: 0;
        padding-right: 0
    }
    .header__nav li .sub-menu li.item-full a {
        font-size: 20px;
        line-height: 30px;
        padding-left: 0;
        padding-right: 0
    }
    .header__nav li .sub-menu li.item-full a p {
        font-size: 14px;
        line-height: 21px;
        color: #717786;
        margin-top: 12px
    }
    .header__nav li .sub-menu li.item-full a span {
        font-size: 16px;
        line-height: 28px;
        color: #717786;
        position: absolute;
        left: 0;
        bottom: 40px
    }
    .header__nav li .sub-menu li.header-partners a,
    .header__nav li .sub-menu li.item-full:hover span {
        color: #142032
    }
    .header__nav li .sub-menu li.header-partners {
        background-color: #f8f7fc;
        margin: 0 0 32px;
        padding-top: 24px;
        padding-bottom: 24px
    }
    .header__nav li .sub-menu li.header-partners:nth-child(2) {
        padding-top: 0;
        margin-top: -32px
    }
    .header__nav li .sub-menu li.header-partners a p {
        font-size: 14px;
        line-height: 21px;
        color: #4A596B
    }
    .header__nav li .sub-menu li.header-partners a:hover {
        color: #f71963
    }
    .header__nav li .sub-menu li.header-partners a:hover p {
        color: #717786
    }
    .header__nav li:hover .sub-menu {
        opacity: 1;
        visibility: visible;
        transform: translate3d(0, 0, 0)
    }
    .header__nav li.nav-extended .menu-item {
        width: 100%;
        padding-top: 32px
    }
    .header__nav li.nav-extended .menu-item a {
        color: #142032
    }
    .header__nav li.nav-extended .menu-item:first-child {
        margin-top: 0
    }
    .header__nav li.nav-extended .menu-item .sub-menu {
        border: 0;
        box-shadow: none;
        position: relative;
        width: 100%;
        top: 0;
        padding-bottom: 0
    }
    .header__nav li.nav-extended .menu-item .sub-menu .menu-item {
        width: 100% !important;
        padding: 0;
        margin-bottom: 16px
    }
    .header__nav li.nav-extended .menu-item .sub-menu .menu-item:first-child {
        margin-top: 8px
    }
    .header__nav li.nav-extended .menu-item .sub-menu .menu-item.item-description {
        margin-bottom: 8px;
        margin-top: 0
    }
    .header__nav li.nav-extended .menu-item .sub-menu .menu-item.no-link-margin {
        margin-bottom: 0;
        margin-top: 16px
    }
    .header__nav li.nav-extended-column-2 .sub-menu {
        width: 570px
    }
    .header__nav li.nav-extended-column-2 .sub-menu .menu-item {
        width: 50%
    }
    .header__nav li.nav-extended-column-2-small .sub-menu {
        width: 935px !important
    }
    .header__nav li.nav-extended-column-2-small .sub-menu .menu-item.item-large {
        width: 381px
    }
    .header__nav li.nav-extended-column-3 .sub-menu {
        width: 900px
    }
    .header__nav li.nav-extended-column-3 .sub-menu .menu-item {
        width: 33.33333%
    }
    .header__nav li.nav-extended-item-fixed .menu-item.menu-item-fixed {
        width: 270px;
        position: absolute;
        height: 100%;
        left: 0;
        top: 0;
        padding: 0
    }
    .header__nav li.nav-extended-item-fixed .menu-item.menu-item-fixed a {
        width: 100%;
        height: 100%;
        padding: 32px 56px 32px 32px;
        font-size: 20px;
        line-height: 30px;
        color: #142032;
        background: #f8f7fc;
        border-right: 1px solid #e7e9ee
    }
    .header__nav li.nav-extended-item-fixed .menu-item.menu-item-fixed a span {
        position: absolute;
        bottom: 40px;
        left: 32px;
        font-size: 16px;
        line-height: 28px
    }
    .header__nav li.nav-extended-item-fixed .menu-item.menu-item-fixed a p {
        font-size: 14px;
        line-height: 21px;
        color: #4A596B;
        margin-top: 16px;
        -webkit-transition: All .2s ease-in-out;
        -moz-transition: All .2s ease-in-out;
        -o-transition: All .2s ease-in-out;
        transition: All .2s ease-in-out
    }
    .header__nav li.nav-extended-item-fixed .menu-item.menu-item-fixed a:hover {
        background-color: #e42760;
        color: #fff
    }
    .header__nav li.nav-extended-item-fixed .menu-item.menu-item-fixed a:hover p {
        color: #fff
    }
    .header__nav li.nav-extended-item-fixed .sub-menu {
        width: 1040px;
        padding-left: 270px;
        min-height: 200px
    }
    .header__nav li.nav-extended-item-fixed .sub-menu .menu-item .sub-menu {
        width: 100% !important;
        padding-left: 0
    }
    .header__nav li.nav-extended-item-fixed.nav-extended-column-1 .sub-menu {
        width: 745px
    }
    .header__nav li.nav-extended-item-fixed.nav-extended-column-3 .sub-menu {
        width: 1140px
    }
    .header__nav li.nav-extended-item-fixed.nav-extended-column-3 .sub-menu .menu-item:nth-child(2) {
        width: 40%
    }
    .header__nav li.nav-extended-item-fixed.nav-extended-column-3 .sub-menu .menu-item:nth-child(3),
    .header__nav li.nav-extended-item-fixed.nav-extended-column-3 .sub-menu .menu-item:nth-child(4) {
        width: 30%
    }
    .header__nav-left {
        width: 1140px;
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -570px
    }
    .header__nav-right {
        float: right;
        z-index: 2;
        position: relative
    }
    .header__nav-right li {
        font-weight: 500;
        font-size: 14px;
        line-height: 20px;
        letter-spacing: .5px;
        text-transform: uppercase
    }
    .header__nav-right li a {
        color: #717786
    }
    .header__navigation {
        display: block !important
    }
    .header__languages {
        cursor: pointer
    }
    .header__languages__arrow-down,
    .header__languages__globe {
        -webkit-transition: All .2s ease-in-out;
        -moz-transition: All .2s ease-in-out;
        -o-transition: All .2s ease-in-out;
        transition: All .2s ease-in-out
    }
    .header__languages.active .header__languages__list {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1;
        visibility: visible
    }
    .header__languages.active .header__languages__globe {
        stroke: #E31C58
    }
    .header__languages.active .header__languages__arrow-down {
        stroke: #E31C58;
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
        transform: rotate(-180deg)
    }
    .header__languages:hover .header__languages__arrow-down,
    .header__languages:hover .header__languages__globe {
        stroke: #E31C58
    }
    .header__nav li.menu-columns .sub-menu {
        width: 1030px;
        display: flex !important;
        padding-bottom: 0 !important
    }
    .header__nav li.menu-columns .sub-menu li {
        padding: 32px 0 0 !important;
        margin: 0 !important
    }
    .header__nav li.menu-columns .sub-menu li .sub-menu {
        border: 0;
        box-shadow: none;
        position: relative;
        width: 100%;
        top: 0;
        padding-bottom: 0;
        display: block !important;
        margin: 4px 0 16px !important;
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    .header__nav li.menu-columns .sub-menu li .sub-menu li {
        margin: 0 !important;
        border: 0;
        padding: 0 !important;
        background-color: transparent
    }
    .header__nav li.menu-columns .sub-menu li .sub-menu li a {
        padding: 0
    }
    .header__nav li.menu-columns .sub-menu li .sub-menu li.item-description {
        margin-bottom: 8px !important
    }
    .header__nav li.menu-columns .sub-menu li .sub-menu li.item-description a {
        padding: 7px 16px
    }
    .header__nav li.menu-columns .sub-menu li .sub-menu .menu-item {
        width: 100%;
        margin-left: 0
    }
    .header__nav li.menu-columns .sub-menu li.menu-resources {
        width: 395px;
        float: right;
        margin-left: auto !important;
        padding-left: 30px !important;
        padding-right: 30px !important;
        background: #f8f7fc;
        border: 0;
        border-left: 1px solid #e7e9ee
    }
    .header__nav li.menu-columns .sub-menu li.menu-resources .sub-menu {
        background-color: transparent
    }
    .header__nav li.menu-columns .sub-menu li.menu-resources .sub-menu li {
        margin-bottom: 16px !important
    }
    .header__nav li.menu-columns .sub-menu li.menu-resources .sub-menu li .item-resources {
        background-color: #fff;
        padding: 8px;
        display: flex;
        align-items: center;
        border-radius: 4px
    }
    .header__nav li.menu-columns .sub-menu li.menu-resources .sub-menu li .item-resources__image {
        width: 105px;
        height: 120px;
        overflow: hidden;
        margin-right: 16px;
        display: flex;
        align-items: center;
        justify-content: center
    }
    .header__nav li.menu-columns .sub-menu li.menu-resources .sub-menu li .item-resources__image img {
        height: 120px
    }
    .header__nav li.menu-columns .sub-menu li.menu-resources .sub-menu li .item-resources__content {
        flex: 1;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start
    }
    .header__nav li.menu-columns .sub-menu li.menu-resources .sub-menu li .item-resources__category {
        display: block;
        font-size: 12px;
        line-height: 16px;
        color: #4A596B
    }
    .header__nav li.menu-columns .sub-menu li.menu-resources .sub-menu li .item-resources:hover button,
    .header__nav li.menu-columns .sub-menu li:nth-child(2) .sub-menu .menu-item a {
        color: #142032
    }
    .header__nav li.menu-columns .sub-menu li.menu-resources .sub-menu li .item-resources__title {
        font-size: 16px;
        line-height: 28px;
        max-height: 56px;
        overflow: hidden;
        color: #142032
    }
    .header__nav li.menu-columns .sub-menu li.menu-resources .sub-menu li .item-resources button {
        padding: 0;
        margin-top: 14px
    }
    .header__nav li.menu-columns .sub-menu li.menu-resources .sub-menu li .item-resources button svg {
        fill: transparent;
        stroke: #4A596B
    }
    .header__nav li.menu-columns .sub-menu li.menu-resources .sub-menu li .item-resources:hover {
        box-shadow: 0 20px 25px rgba(20, 32, 50, .1)
    }
    .header__nav li.menu-columns .sub-menu li.menu-resources .sub-menu li .item-resources:hover button span {
        border-color: #142032
    }
    .header__nav li.menu-columns .sub-menu li.menu-resources .sub-menu li .item-resources:hover button svg {
        stroke: #142032 !important
    }
    .header__nav li.menu-columns .sub-menu li:nth-child(1) {
        width: 350px;
        margin-left: 32px !important
    }
    .header__nav li.menu-columns .sub-menu li:nth-child(2) {
        width: 190px;
        margin-left: 32px !important
    }
    .header__nav li.menu-columns .sub-menu li:nth-child(2) a[href=""],
    .header__nav li.menu-columns .sub-menu li:nth-child(2) a[href="#"] {
        padding-left: 0
    }
    .header__nav li.menu-columns .sub-menu li:nth-child(2) .sub-menu .menu-item {
        margin-bottom: 8px !important
    }
    .header__nav li.menu-columns .sub-menu li:nth-child(2) .sub-menu .menu-item a:hover {
        color: #E31C58
    }
    .header__nav li.menu-align-right .sub-menu {
        left: -550px
    }
    .header__nav li.menu-align-nav .sub-menu,
    .header__nav li.menu-align-right .sub-menu .sub-menu {
        left: 0
    }
    .header__nav li.menu-align-nav {
        position: inherit
    }
}

@media (max-width:1250px) {
    .header__nav li {
        margin-right: 30px
    }
}

@media (max-width:1550px) {
    .header__nav-left {
        position: relative;
        width: auto;
        left: inherit;
        top: inherit;
        margin-left: 32px
    }
}

@media (max-width:1400px) {
    .header__nav-right li.item-help-center {
        display: none
    }
}

@media (max-width:1199px) {
    body.no-scroll {
        overflow: hidden
    }
    .header {
        z-index: 10
    }
    .header__navigation {
        position: fixed;
        top: 80px;
        left: 0;
        width: 100%;
        height: calc(100vh - 80px);
        background-color: #fff;
        overflow: auto;
        display: none
    }
    .header__menu {
        display: flex
    }
    .header__menu__icon {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        width: 24px;
        height: 16px;
        cursor: pointer
    }
    .header__menu__icon span {
        position: absolute;
        left: 0;
        display: block;
        width: 100%;
        height: 3px;
        border-radius: 9px;
        background-color: #E31C58;
        opacity: 1;
        -webkit-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0)
    }
    .header__nav .menu-item .sub-menu,
    .header__nav .menu-item.menu-item-fixed br,
    .header__nav .menu-item.menu-item-fixed span {
        display: none
    }
    .header__menu__icon span:nth-child(1) {
        top: 0
    }
    .header__menu__icon span:nth-child(2),
    .header__menu__icon span:nth-child(3) {
        top: 6px
    }
    .header__menu__icon span:nth-child(4) {
        top: 12px
    }
    .header__menu__icon.active span {
        background-color: #142032
    }
    .header__menu__icon.active span:nth-child(1) {
        top: 12px;
        left: 50%;
        width: 0
    }
    .header__menu__icon.active span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg)
    }
    .header__menu__icon.active span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }
    .header__menu__icon.active span:nth-child(4) {
        top: 6px;
        left: 50%;
        width: 0
    }
    .header__nav,
    .header__nav .menu-item,
    .header__nav-left {
        width: 100%;
        float: left
    }
    .header__nav-left {
        margin: 0;
        top: 0;
        padding-top: 16px
    }
    .header__nav .menu-item {
        border-bottom: 1px solid transparent;
        padding: 16px 0;
        font-size: 20px;
        line-height: 30px
    }
    .header__nav .menu-item a {
        color: #142032;
        padding: 0 40px;
        width: 100%;
        float: left;
        position: relative
    }
    .header__nav .menu-item .sub-menu .menu-item {
        border: 0
    }
    .header__nav .menu-item.menu-item-has-children a:after {
        content: " ";
        width: 14px;
        height: 14px;
        position: absolute;
        top: 8px;
        right: 40px;
        background-image: url(/wp-content/themes/VTEXTheme/v2/images/svg/arrow-down.svg);
        -webkit-transition: All .3s ease-in-out;
        -moz-transition: All .3s ease-in-out;
        -o-transition: All .3s ease-in-out;
        transition: All .3s ease-in-out;
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
        background-size: 14px;
        background-repeat: no-repeat;
        background-position: center center
    }
    .header__nav .menu-item.menu-item-has-children.active {
        border-bottom: 1px solid #e7e9ee
    }
    .header__nav .menu-item.menu-item-has-children.active a:before {
        content: "";
        width: 2px;
        top: 0;
        left: 0;
        height: 100%;
        position: absolute;
        background-color: #E31C58
    }
    .header__nav .menu-item.menu-item-has-children.active a:after {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg)
    }
    .header__nav .menu-item.menu-item-has-children .sub-menu {
        float: left;
        width: 100%;
        padding: 0;
        margin-top: 8px
    }
    .header__nav .menu-item.menu-item-has-children .sub-menu .menu-item {
        padding: 0 50px;
        font-size: 16px;
        line-height: 28px
    }
    .header__nav .menu-item.menu-item-has-children .sub-menu .menu-item .sub-menu {
        padding: 0;
        margin-top: 0;
        display: block !important
    }
    .header__nav .menu-item.menu-item-has-children .sub-menu .menu-item a:after,
    .header__nav .menu-item.menu-item-has-children .sub-menu .menu-item a:before {
        display: none
    }
    .header__nav .menu-item.menu-item-has-children .sub-menu .menu-item .sub-menu .menu-item {
        padding-left: 0;
        padding-right: 0
    }
    .header__nav .menu-item.menu-item-has-children .sub-menu .menu-item a {
        /* color: #4A596B; */
        padding: 8px 0
    }
    .header__nav .menu-item.menu-item-has-children .sub-menu .menu-item a[href=""],
    .header__nav .menu-item.menu-item-has-children .sub-menu .menu-item a[href="#"] {
         color: #A1A8B3;
        cursor: default; 
        font-size: 14px;
        line-height: 21px; 
        pointer-events: none;
        text-transform: uppercase 
    }
    .header__nav .menu-item.menu-item-has-children .sub-menu .menu-item.item-border {
        border-top: 1px solid #e7e9ee;
        padding-top: 20px;
        margin-top: 20px;
        padding-bottom: 16px
    }
    .header__nav .menu-item.menu-item-has-children .sub-menu .menu-item.menu-resources {
        padding: 16px 50px 24px;
        background-color: #f8f7fc;
        border-top: 1px solid #e7e9ee;
        border-bottom: 1px solid #e7e9ee;
        margin-bottom: -18px
    }
    .header__nav .menu-item.menu-item-has-children .sub-menu .menu-item.menu-resources .sub-menu {
        display: flex !important
    }
    .header__nav .menu-item.menu-item-has-children .sub-menu .menu-item.menu-resources .sub-menu .menu-item {
        width: 50%;
        margin: 0 !important
    }
    .header__nav .menu-item.menu-item-has-children .sub-menu .menu-item.menu-resources .sub-menu .menu-item:first-child {
        margin-right: 15px !important
    }
    .header__nav .menu-item.menu-item-has-children .sub-menu .menu-item.menu-resources .sub-menu .menu-item:last-child {
        margin-left: 15px !important
    }
    .header__nav .item-full span {
        display: none
    }
    .header__nav .item-resources {
        background-color: #fff;
        padding: 8px !important;
        display: flex;
        align-items: center;
        border-radius: 4px
    }
    .header__nav .item-resources__image {
        width: 105px;
        height: 120px;
        overflow: hidden;
        margin-right: 16px;
        display: flex;
        align-items: center;
        justify-content: center
    }
    .header__nav .item-resources__image img {
        height: 120px
    }
    .header__nav .item-resources__content {
        flex: 1;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start
    }
    .header__nav .item-resources__category {
        display: block;
        font-size: 12px;
        line-height: 16px;
        color: #4A596B
    }
    .header__nav .item-resources__title {
        font-size: 16px;
        line-height: 28px;
        max-height: 56px;
        overflow: hidden;
        color: #142032
    }
    .header__nav .item-resources button {
        padding: 0;
        margin-top: 14px
    }
    .header__nav .item-resources button svg {
        fill: transparent;
        stroke: #4A596B
    }
    .header__nav .item-resources:hover {
        box-shadow: 0 20px 25px rgba(20, 32, 50, .1)
    }
    .header__nav .item-resources:hover button {
        color: #142032
    }
    .header__nav .item-resources:hover button span {
        border-color: #142032
    }
    .header__nav .item-resources:hover button svg {
        stroke: #142032 !important
    }
    .header__nav-right {
        float: left;
        width: 100%;
        padding: 24px 32px;
        margin-top: 32px;
        border-top: 1px solid #e7e9ee
    }
    .header__nav-right li.item-help-center {
        display: block
    }
    .header-landing-pages__nav,
    .header__languages:before,
    .header__languages__arrow-down {
        display: none
    }
    .header__nav-right .menu-item {
        font-weight: 500;
        font-size: 14px;
        line-height: 20px;
        text-align: center;
        letter-spacing: .5px;
        text-transform: uppercase;
        margin: 8px 0;
        padding: 0
    }
    .header__nav-right .menu-item a {
        background: #E31C58;
        border-radius: 6px;
        color: #fff;
        padding: 16px 0;
        width: 100%;
        float: left
    }
    .header__nav-right .menu-item.item-help-center span {
        position: relative
    }
    .header__nav-right .menu-item.item-help-center span:after {
        background: url(/wp-content/themes/VTEXTheme/v2/images/base/help-center.svg) top center no-repeat;
        content: " ";
        width: 24px;
        height: 14px;
        position: absolute;
        top: 3px;
        right: -28px
    }
    .header__languages {
        width: 79px;
        padding-left: 0;
        padding-right: 0;
        border-left: 1px solid #E7E9EE
    }
    .header__languages__globe {
        width: 24px;
        height: 24px
    }
    .header__languages__list {
        width: 280px;
        height: calc(100vh - 80px);
        -webkit-transition-delay: 0s;
        -moz-transition-delay: 0s;
        -o-transition-delay: 0s;
        transition-delay: 0s;
        padding-left: 0;
        padding-right: 0;
        border-left: 0
    }
    .header__languages__item {
        width: 100%
    }
    .header__languages__link {
        width: 100%;
        border-left: 2px solid transparent;
        float: left;
        padding-left: 30px
    }
    .header__languages__link.active {
        border-color: #E31C58
    }
    .header__languages.active .header__languages__globe {
        stroke: #E31C58
    }
    .header__languages.active .header__languages__list {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition-delay: .2s;
        -moz-transition-delay: .2s;
        -o-transition-delay: .2s;
        transition-delay: .2s;
        opacity: 1;
        visibility: visible
    }
    .header__languages.active .header__languages__item:nth-last-child(1),
    .header__languages.active .header__languages__item:nth-last-child(2) {
        margin-bottom: 8px
    }
    .header-landing-pages__logo-image {
        margin-top: 0
    }
}

.card-cookies,
.modal-cookie-manager__box {
    max-width: 502px;
    border: 1px solid #E7E9EE
}

@media (max-width:767px) {
    .header {
        height: 64px
    }
    .header__logo {
        width: 90px;
        height: 32px;
        margin-top: 16px;
        margin-left: 16px
    }
    .header__languages,
    .header__menu {
        height: 63px;
        width: 65px
    }
    .header__languages__list {
        height: calc(100vh - 64px)
    }
    .header__languages.active {
        color: #E31C58
    }
    .header__navigation {
        top: 64px
    }
    .header__nav .menu-item a {
        padding-left: 32px;
        padding-right: 32px
    }
    .header__nav .menu-item a.menu-item-has-children .sub-menu {
        padding-left: 40px;
        padding-right: 40px
    }
    .header__nav .menu-item.menu-item-has-children .sub-menu .menu-item.menu-resources {
        padding-left: 32px !important;
        padding-right: 0 !important;
        display: block !important
    }
    .header__nav .menu-item.menu-item-has-children .sub-menu .menu-item.menu-resources .sub-menu {
        display: block !important
    }
    .header__nav .menu-item.menu-item-has-children .sub-menu .menu-item.menu-resources .sub-menu .menu-item:first-child {
        margin-right: 10px !important
    }
    .header__nav .menu-item.menu-item-has-children .sub-menu .menu-item.menu-resources .sub-menu .menu-item:last-child {
        margin-left: 10px !important
    }
    .header__nav .item-resources__image {
        width: 73px;
        margin-right: 8px
    }
    .header__nav .item-resources__title {
        max-height: 82px
    }
    .header__nav .item-resources button {
        display: none
    }
    .header-landing-pages-nav,
    .header-landing-pages__container {
        height: 64px
    }
    .header-landing-pages__logo-image img {
        height: 36px
    }
    .header-landing-pages__button {
        display: none !important
    }
    .header-landing-pages .header__menu {
        float: right;
        display: block;
        position: absolute;
        top: 0;
        right: 0
    }
}

@media (max-width:330px) {
    .header__nav .item-resources__title {
        font-size: 14px;
        line-height: 22px
    }
    .header__nav .menu-item.menu-item-has-children .sub-menu .menu-item.menu-resources {
        padding-left: 8px !important
    }
}

/* footer css */

.footer__social__icon{
    -webkit-transition: All .2s ease-in-out;
    -moz-transition: All .2s ease-in-out;
    -o-transition: All .2s ease-in-out
}
.footer {
    background-color: #142032;
    float: left;
    width: 100%;
    padding-top: 96px
}

.footer__logo-div {
    padding-left: 15px
}

.footer__logo {
    width: 81px;
    height: auto;
    margin-bottom: 48px
}

.footer__container {
    justify-content: space-between
}

.footer__nav div {
    width: 100%
}

.footer__nav ul {
    margin: 0;
    padding: 0
}

.footer__nav ul li {
    width: 20% !important;
    float: left
}

.footer__nav ul li a {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    text-decoration: none !important
}

.footer__nav ul li ul {
    margin-top: 16px
}

.footer__nav ul li ul li {
    width: 75% !important;
    display: inline-block;
    margin-bottom: 8px
}

.footer__nav ul li ul li:last-child {
    margin-bottom: 0
}

.footer__nav ul li ul li a {
    font-size: 16px;
    line-height: 28px;
    color: #a1a8b3
}

.footer__social {
    float: left;
    margin: 0;
    padding: 0
}

.footer__social__item {
    float: left;
    margin-right: 16px
}

.footer__social__link {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    float: left;
    background-color: #111c2d;
    border: 1px solid #222c44;
    position: relative
}

.footer__social__icon {
    width: 14px;
    height: 14px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    fill: #ccced8;
    transition: All .2s ease-in-out
}

.footer__copywrite {
    border-top: 1px solid #222c44;
    padding: 32px 0;
    margin-top: 64px;
    float: left;
    width: 100%
}

.footer__copywrite__nav {
    float: right
}

.footer__copywrite__nav li {
    float: left;
    margin-right: 35px
}

.footer__copywrite__nav li a {
    color: #a1a8b3;
    text-decoration: none !important
}

.footer__copywrite__nav li:last-child {
    margin-right: 0
}

.footer-landing-pages {
    float: left;
    width: 100%;
    background-color: #142032;
    padding: 64px 0
}

.footer-landing-pages__logo {
    width: 60px;
    height: 22px;
    float: left
}

.footer-landing-pages ul {
    list-style: none;
    margin: 0;
    padding: 0;
    float: right
}

.footer-landing-pages ul li {
    font-size: 14px;
    line-height: 21px;
    float: left;
    margin-left: 20px
}

.footer-landing-pages ul li a {
    color: #ccced8;
    text-decoration: none !important
}

@media (min-width:1024px) {
    .footer-landing-pages ul li a {
        -webkit-transition: All .2s ease-in-out;
        -moz-transition: All .2s ease-in-out;
        -o-transition: All .2s ease-in-out;
        transition: All .2s ease-in-out
    }
    .footer-landing-pages ul li a:hover {
        color: #E31C58
    }
}

@media (min-width:1199px) {
    .footer__nav ul li ul li a,
    .footer__social__link {
        -webkit-transition: All .2s ease-in-out;
        -moz-transition: All .2s ease-in-out;
        -o-transition: All .2s ease-in-out
    }
    .footer__copywrite__nav li a:hover,
    .footer__nav ul li ul li a:hover {
        color: #fff
    }
    .footer__nav ul li ul li a {
        transition: All .2s ease-in-out
    }
    .footer__social__link {
        transition: All .2s ease-in-out
    }
    .footer__social__link:hover {
        background-color: #222c44
    }
    .footer__social__link:hover svg {
        fill: #fff
    }
    .footer__copywrite__nav li a {
        -webkit-transition: All .2s ease-in-out;
        -moz-transition: All .2s ease-in-out;
        -o-transition: All .2s ease-in-out;
        transition: All .2s ease-in-out
    }
}

@media (max-width:1199px) {
    .footer {
        padding-top: 96px
    }
    .footer .col-lg-4,
    .footer .col-lg-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
    .footer__logo {
        margin-bottom: 63.9px
    }
    .footer__nav {
        margin-left: 39px;
        margin-right: 39px
    }
    .footer__nav ul li {
        width: 22% !important
    }
    .footer__nav ul li:first-child {
        width: 33.333%
    }
    .footer__nav ul li ul li:first-child {
        width: 100% !important
    }
    .overflow {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #000;
        opacity: 0;
        z-index: 5;
        visibility: hidden;
        -webkit-transition: All .2s ease-in-out;
        -moz-transition: All .2s ease-in-out;
        -o-transition: All .2s ease-in-out;
        transition: All .2s ease-in-out;
        -webkit-transition-delay: .1s;
        -moz-transition-delay: .1s;
        -o-transition-delay: .1s;
        transition-delay: .1s
    }
    .overflow.active {
        -webkit-transition-delay: 0s;
        -moz-transition-delay: 0s;
        -o-transition-delay: 0s;
        transition-delay: 0s;
        opacity: .3;
        visibility: visible
    }
}

@media (min-width:767px) {
    /* .footer__nav ul li a[href=""],
    .footer__nav ul li a[href="#"] {
        pointer-events: none;
        cursor: default;
        text-decoration: none
    } */
    .footer__nav ul li .submenu ul {
        display: block !important
    }
}

@media (max-width:767px) {
    .footer__logo,
    .footer__nav ul li {
        margin-bottom: 32px
    }
    .footer {
        padding-top: 64px;
        overflow: hidden
    }
    .footer__nav ul li {
        width: 100% !important
    }
    .footer__nav ul li a {
        font-size: 16px;
        line-height: 28px;
        display: inline-block;
        width: 100%;
        position: relative;
        z-index: 2
    }
    .footer__nav ul li ul li,
    .footer__nav ul li ul li a {
        font-size: 14px;
        line-height: 21px
    }
    .footer__nav ul li:first-child {
        width: 100%
    }
    .footer__nav ul li:last-child {
        margin-bottom: 0
    }
    .footer__nav ul li ul {
        margin-top: 8px
    }
    .footer__nav ul li ul li {
        width: 50% !important;
        margin-bottom: 16px
    }
    .footer__nav ul li ul li:first-child {
        width: 50%
    }
    .footer__nav ul li.submenu {
        position: relative
    }
    .footer__nav ul li.submenu:nth-child(2) {
        margin-top: 24px
    }
    .footer__nav ul li.submenu:nth-child(2):before {
        height: 1px;
        width: 150%;
        position: absolute;
        top: -24px;
        left: -50px;
        background-color: #222c44;
        content: ""
    }
    .footer__nav ul li.submenu:after {
        -webkit-transition: All .3s ease-in-out;
        -moz-transition: All .3s ease-in-out;
        -o-transition: All .3s ease-in-out;
        transition: All .3s ease-in-out;
        width: 16px;
        height: 16px;
        position: absolute;
        right: 0;
        top: 5px;
        content: "";
        background-image: url(/wp-content/themes/VTEXTheme/v2/images/base/arrow-down.svg);
        background-repeat: no-repeat;
        background-position: center center;
        z-index: 1
    }
    .footer-landing-pages ul,
    .footer__copywrite__nav {
        float: left;
        width: 100%;
        margin-top: 32px
    }
    .footer__nav ul li.submenu ul {
        display: none
    }
    .footer__nav ul li.submenu.active:after {
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
        transform: rotate(-180deg)
    }
    .footer__copywrite {
        margin-top: 32px
    }
    .footer-landing-pages ul li {
        margin-left: 0;
        width: 100% !important;
        margin-bottom: 16px
    }
    .footer-landing-pages ul li:last-child {
        margin-bottom: 0
    }
}

.hidde-language-nav .main.has-top-bar {
    margin-top: 136px;
    padding-top: 0
}

.hidde-language-nav .header.has-top-bar {
    top: 56px
}

.top-bar {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 52px;
    z-index: 50;
    background-color: #FFF;
    border-bottom: 1px solid #E7E9EE;
    text-decoration: none !important
}

.top-bar .container {
    display: flex;
    align-items: center;
    max-width: 1170px;
    width: auto
}

.top-bar__image {
    margin-right: 16px;
    max-width: 95px
}

.top-bar__title {
    font-size: 16px;
    line-height: 28px;
    color: #142032
}

.top-bar button {
    padding-right: 0;
    margin-left: 10px
}

.top-bar button svg {
    fill: transparent;
    stroke: #4A596B
}

.header.has-top-bar {
    transition: all .3s;
    position: absolute
}

.header.has-top-bar .header__navigation.active {
    top: 136px
}

.header.has-top-bar-fixed {
    position: fixed;
    top: 0 !important
}

.header.has-top-bar-fixed .header__navigation.active {
    top: 80px
}

.header-landing-pages.has-top-bar {
    top: 52px;
    position: absolute
}

.header-landing-pages.has-top-bar-fixed {
    position: fixed;
    top: 0
}

.main.has-top-bar {
    margin-top: 185px;
    padding-top: 0
}

@media (min-width:1024px) {
    .top-bar:hover,
    .top-bar:hover button {
        color: #142032
    }
    .top-bar:hover button span {
        border-color: #142032
    }
    .top-bar:hover button svg {
        stroke: #142032 !important
    }
}

@media (max-width:1024px) {
    .top-bar .container {
        width: 100%
    }
    .top-bar__title {
        font-size: 12px;
        line-height: 16px;
        max-width: 380px
    }
    .top-bar button {
        margin-right: 16px;
        margin-left: auto
    }
    .top-bar button span {
        display: none
    }
    .main.has-top-bar {
        margin-top: 185px
    }
}

@media (max-width:767px) {
    .top-bar__image {
        display: none
    }
    .top-bar__title {
        width: 260px
    }
    .main.has-top-bar {
        margin-top: 130px !important
    }
    .main.has-top-bar-country {
        margin-top: 200px
    }
    .header.has-top-bar .header__navigation.active {
        top: 116px
    }
    .header.has-top-bar-fixed .header__navigation.active {
        top: 64px
    }
}

.top-bar-language {
    display: flex;
    justify-content: center;
    gap: 20px;
    padding: 10px;
    border-bottom: 1px solid #e7e9ee;
    position: absolute;
    width: 100%;
    top: 51px;
    align-items: center
}

.top-bar-language p {
    display: flex;
    align-items: center;
    font-size: 16px
}

.top-bar-language form select {
    padding: 5px 12px;
    border-radius: 6px;
    border: 1px solid #A1A8B3;
    background-image: url(/wp-content/themes/VTEXTheme/v2/images/svg/arrow-down.svg);
    font-size: 16px;
    font-family: VTEXTrust, sans-serif;
    background-repeat: no-repeat;
    background-position-x: 95%;
    background-position-y: 12px;
    background-size: 7%;
    width: 190px
}

.top-bar-language form button {
    margin-left: 30px;
    padding: 6px 24px;
    border-radius: 4px
}

.header.has-top-bar {
    top: 50px
}

.header.has-top-bar-country {
    top: 105px
}

@media (max-width:1024px) {
    .main.has-top-bar {
        top: 50px
    }
    .main.has-top-bar-country {
        top: 105px
    }
    .header.has-top-bar {
        top: 50px
    }
    .header.has-top-bar-country {
        top: 105px
    }
}

@media (max-width:767px) {
    .hidde-language-nav .main.has-top-bar {
        margin-top: 120px
    }
    .header.has-top-bar {
        top: 50px
    }
    .header.has-top-bar-country {
        top: 140px
    }
    .main.has-top-bar {
        margin-top: 114px
    }
    .top-bar-language {
        padding: 10px 15px;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
        border-bottom: 1px solid #E7E9EE;
        z-index: 11
    }
    .top-bar-language p {
        font-size: 12px
    }
    .top-bar-language img {
        position: absolute;
        right: 20px;
        top: 7px
    }
    .top-bar-language form button {
        margin-left: 10px
    }
}